logging-log4cxx-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yeh, Yin-Chiu G \(Gloria\)" <g...@avaya.com>
Subject error building CVS head on linux (redhat 3.0)
Date Tue, 22 Feb 2005 19:27:04 GMT
I am having problem running autogen.sh on my linux box.

 

I got the error:

 

Automake requires 'AM_CONFIG_HEADER' not 'AC_CONFIG_HEADER'.

 

I am running on Linux 2.4.21-4. The automake version is 1.6.3. Do I need
a newer version of automake?

 

Gloria Yeh


Mime
View raw message